class CollectionSerializer < ActiveModel::Serializer
  cache key: 'collection', expires_in: 4.hours
  attributes :id, :name, :owner, :created_at, :updated_at, :description, :privacy, :score, :likes_count, :review_average, :thumbnail
  has_many :tags
  has_many :subjects
  has_many :educational_stages
  has_many :collection_items
end
